.pt-o-game-11 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;

  &__left {
    width: 55%;
    height: 100%;

    .__content {
      color: $nightRider;
      font-family: 'mont_m';
      font-size: 1.8rem;
      line-height: 3.6rem;
    }

    .pt-o-block-paper{
      &__container{
        & > div > div {
          padding: 0 1.7rem 2rem 0;
        }
      }
    }
  }

  &__right {
    width: 42%;
    height: 100%;
    padding: 1.8rem;
    display: flex;
    flex-direction: column;

    .__header {
      margin: 1.7vh 0 3.5vh 0;

      & > .__description {
        color: $gunPowder;
        font-family: 'mont_m';
        font-size: 1.8rem;
        line-height: 2.2rem;
        text-align: center;
      }
    }

    & > .__content {
      flex: 1;
      overflow: auto;
      &::-webkit-scrollbar {
        width: 7px;
        background-color: transparent;
      }
      &::-webkit-scrollbar-track {
        background-color: transparent;
        border-radius: 10px;
        margin-top: 1rem;
        margin-bottom: 1rem;
      }
      &::-webkit-scrollbar-thumb {
        background: rgba(0, 0, 0, 0.2);
        border-radius: 10px;
      }

      .__content_question_group{
        border: 1px solid #d4e9ff;
        border-radius: 1.2rem;
        margin-bottom: 1rem;

        &.--example{
          margin-bottom: 2rem;
        }

        .question_header{
          border-bottom: 2px solid #97bee5;
          padding: 1rem 2rem;
          span{
            font-family: 'mont_m';
            color: #2692ff;
            font-size: 1.8rem;
            line-height: 2.2rem;
          }
        }
      }

      .__radio {
        &-group {
          margin: 0 0 2.3rem 0;
          padding: 1.6rem 0 4.3rem 0;
          position: relative;

          &:last-child {
            margin: 0;
            padding: 1.6rem 0 1.6rem 0;

            &::before {
              display: none;
            }
          }

          &::before {
            width: 38rem;
            max-width: 77%;
            height: 0.1rem;
            background: $cornflower;
            content: '';
            position: absolute;
            bottom: 0;
            left: 50%;
            transform: translateX(-50%);
          }
        }

        &-heading {
          width: 33.2rem;
          max-width: 67%;
          margin: 0 auto 1.4vh auto;
          color: $dodgerBlue;
          font-family: 'mont_m';
          font-size: 1.8rem;
          line-height: 2.2rem;
          text-align: center;
          white-space: pre-wrap;

          .__space {
            width: 8rem;
            height: 2.2rem;
            margin: 0 0.5rem;
            border-bottom: 0.2rem solid $cornflower;
            display: inline-block;
          }
        }

        &-list {
          display: flex;
          flex-direction: column;
          align-items: center;
          justify-content: center;

          .mc56-a-multichoiceanswers {
            width: 100%;
            font-size: 1.6rem;
            &__input{
              margin: 0;
              padding-left: 2rem;
            }
            &__answer {
              line-height: 2.2rem;
            }
          
            &__intruction {
              margin: 0 0 0.4rem 0;
            }
          
            .option-input {
              -webkit-appearance: none;
              -moz-appearance: none;
              -ms-appearance: none;
              -o-appearance: none;
          
              appearance: none;
              position: relative;
              top: 0.3rem;
              right: 0;
              bottom: 0;
              left: 0;
              height: 1.4rem;
              width: 1.4rem;
          
              transition: all 0.15s ease-out 0s;
          
              border: 1px solid $green;
              border-radius: 50%;
          
              color: $white;
              cursor: pointer;
              display: inline-block;
          
              margin-right: 0.8rem;
          
              outline: none;
              position: relative;
              // z-index: 10;
            }
            .option-input:hover {
              background: #9faab7;
            }
            .option-input:checked {
              background: $green;
            }
            .option-input:checked::before {
              height: 1.4rem;
              width: 1.4rem;
          
              position: absolute;
              content: url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/242518/check-icn.svg);
              transform: scale(0.5);
              display: inline-block;
          
              font-size: 1rem;
              line-height: 0;
              right: -5%;
            }
            .option-input:checked::after {
              -webkit-animation: click-wave 0.65s;
              -moz-animation: click-wave 0.65s;
          
              animation: click-wave 0.65s;
              background: $green;
              content: "";
          
              display: block;
              position: relative;
              z-index: 100;
            }
            .option-input.radio {
              border-radius: 50%;
            }
            .option-input.radio::after {
              border-radius: 50%;
            }
          
            .option-input:checked ~ label {
              color: $green;
              font-weight: bold;
            }
          }
        }

        &-item {
          width: 33.2rem;
          max-width: 67%;
          min-height: 5rem;
          margin: 0 0 1.6rem 0;
          padding: 1rem 2rem;
          border: 0.2rem solid$cornflower;
          border-radius: 2.5rem;
          color: $nightRider;
          cursor: pointer;
          display: flex;
          align-items: center;
          justify-content: center;
          line-height: 1.9rem;
          text-align: center;
          transition: all 0.25s ease-in-out;

          &:last-child {
            margin: 0;
          }

          &:hover {
            border-color: $lightSkyBlue;
          }

          &.--checked {
            background: $dodgerBlue;
            border-color: $dodgerBlue;
            color: $white;
            font-family: 'mont_b';

            &:hover {
              cursor: default;
            }
          }

          &.--danger {
            background: $salmon;
            border-color: $salmon;
            color: $white;
            font-family: 'mont_b';

            &:hover {
              cursor: default;
            }
          }

          &.--success {
            background: $limeGreen;
            border-color: $limeGreen;
            color: $white;
            font-family: 'mont_b';

            &:hover {
              cursor: default;
            }
          }
        }
      }
    }
  }

  &__see-more {
    display: none;
    // display: flex;
    justify-content: center;
    align-items: center;
    width: 4rem;
    height: 4rem;
    border-radius: 2rem;
    background-color: rgba($color: #000000, $alpha: 0.4);
    position: fixed;
    bottom: 14rem;
    z-index: 1000;
    left: calc(50% - 2rem);
  }

  &-audio {
    display: flex;
    justify-content: center;
    align-items: center;

    & > .__paper {
      width: 64.2rem;
      height: 100%;
      margin: 0 auto;
      font-size: 2rem;
      line-height: 3.2rem;
      position: relative;

      &.--hidden {
        display: none;
      }

      & > .__toggle {
        width: 1.6rem;
        height: 1.6rem;
        cursor: pointer;
        position: absolute;
        top: 1.8rem;
        right: 3.6rem;
        z-index: 2;
        transform: rotate(45deg);
      }

      .__pin.--right {
        display: none;
      }
    }

    &__left {
      width: 42vh;
      max-width: 38rem;
      height: 42vh;
      max-height: 38rem;
      border-radius: 14vh 0 0 14vh;
      display: flex;
      align-items: center;
      justify-content: center;
      overflow: hidden;
      position: relative;
      flex-shrink: 0;

      & > .__player {
        width: 12.8rem;
        height: 12.8rem;
      }

      & > .__duration {
        color: $dodgerBlue;
        font-family: 'mont_sb';
        font-size: 2.8rem;
        line-height: 3.4rem;
        position: absolute;
        bottom: 2.4rem;
        left: 50%;
        transform: translateX(-50%);
      }
    }

    &__right {
      max-width: calc(100% - 42vh);
      height: 100%;
      padding: 0;
      display: flex;
      flex-direction: column;

      & > .__tapescript {
        min-width: 17.6rem;
        height: 4.6rem;
        background: linear-gradient($deepSkyBlue, $dodgerBlue);
        border-radius: 2.3rem;
        color: $white;
        font-family: 'mont_b';
        font-size: 1.8rem !important;
        position: absolute;
        bottom: 1.2rem;
        left: max(-21vh, -19rem);
        transform: translateX(-50%);

        &:active {
          &::before {
            opacity: 1;
          }
        }

        &::before {
          width: 17.6rem;
          height: 4.6rem;
          background: $deepSkyBlue;
          border-radius: 2.3rem;
          color: $white;
          content: 'Tapescript';
          display: flex;
          align-items: center;
          justify-content: center;
          font-family: 'mont_b';
          font-size: 1.8rem;
          opacity: 0;
          pointer-events: none;
          position: absolute;
          top: 0;
          left: 0;
        }
      }

      .__header {
        margin: 1.7vh 0 3.5vh 0;
        padding: 0 1.6rem;
        & > .__description {
          color: $gunPowder;
          font-family: 'mont_m';
          font-size: 1.8rem;
          line-height: 2.2rem;
          text-align: center;
        }
      }

      & > .__content {
        flex: 1;
        overflow: hidden auto;
        padding: 0 1.6rem;
        margin-bottom: 2rem;
        &::-webkit-scrollbar {
          width: 7px;
          background-color: transparent;
        }
        &::-webkit-scrollbar-track {
          background-color: transparent;
          border-radius: 10px;
          margin-top: 1rem;
          margin-bottom: 1rem;
        }
        &::-webkit-scrollbar-thumb {
          background: #d4e9ff;
          border-radius: 10px;
        }
        // & > div {
        //   & > div {
        //     &:nth-child(3) {
        //       & > div {
        //         background: $pattensBlue !important;
        //       }
        //     }
        //   }
        // }
        .__content_question_group{
          border: 1px solid #d4e9ff;
          border-radius: 1.2rem;
          margin-bottom: 1rem;
          position: relative;
          
          &.--example{
            margin-bottom: 2rem;
          }
  
          .question_header{
            border-bottom: 2px solid #97bee5;
            padding: 1rem 2rem;
            span{
              font-family: 'mont_m';
              color: #2692ff;
              font-size: 1.8rem;
              line-height: 2.2rem;
            }
          }
        }

        .__radio {
          &-group {
            margin: 0 0 2.3rem 0;
            padding: 1.6rem 0 4.3rem 0;
            position: relative;

            &:last-child {
              margin: 0;
              padding: 1.6rem 0 1.6rem 0;
              margin-bottom: 2.3rem;

              &::before {
                display: none;
              }
            }

            &::before {
              width: 38rem;
              max-width: 77%;
              height: 0.1rem;
              background: $cornflower;
              content: '';
              position: absolute;
              bottom: 0;
              left: 50%;
              transform: translateX(-50%);
            }
          }

          &-heading {
            width: 33.2rem;
            max-width: 67%;
            margin: 0 auto 1.4vh auto;
            color: $dodgerBlue;
            font-family: 'mont_m';
            font-size: 1.8rem;
            line-height: 2.2rem;
            text-align: center;

            .__space {
              width: 8rem;
              height: 2.2rem;
              margin: 0 0.5rem;
              border-bottom: 0.2rem solid $cornflower;
              display: inline-block;
            }
          }

          &-list {
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: center;

            .mc56-a-multichoiceanswers {
              width: 100%;
              font-size: 1.6rem;
              &__input{
                margin: 0;
                padding-left: 2rem;
              }
              &__answer {
                line-height: 2.2rem;
              }
            
              &__intruction {
                margin: 0 0 0.4rem 0;
              }
            
              .option-input {
                -webkit-appearance: none;
                -moz-appearance: none;
                -ms-appearance: none;
                -o-appearance: none;
            
                appearance: none;
                position: relative;
                top: 0.3rem;
                right: 0;
                bottom: 0;
                left: 0;
                height: 1.4rem;
                width: 1.4rem;
            
                transition: all 0.15s ease-out 0s;
            
                border: 1px solid $green;
                border-radius: 50%;
            
                color: $white;
                cursor: pointer;
                display: inline-block;
            
                margin-right: 0.8rem;
            
                outline: none;
                position: relative;
                // z-index: 10;
              }
              .option-input:hover {
                background: #9faab7;
              }
              .option-input:checked {
                background: $green;
              }
              .option-input:checked::before {
                height: 1.4rem;
                width: 1.4rem;
            
                position: absolute;
                content: url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/242518/check-icn.svg);
                transform: scale(0.5);
                display: inline-block;
            
                font-size: 1rem;
                line-height: 0;
                right: -5%;
              }
              .option-input:checked::after {
                -webkit-animation: click-wave 0.65s;
                -moz-animation: click-wave 0.65s;
            
                animation: click-wave 0.65s;
                background: $green;
                content: "";
            
                display: block;
                position: relative;
                z-index: 100;
              }
              .option-input.radio {
                border-radius: 50%;
              }
              .option-input.radio::after {
                border-radius: 50%;
              }
            
              .option-input:checked ~ label {
                color: $green;
                font-weight: bold;
              }
            }
          }

          &-item {
            width: 33.2rem;
            max-width: 67%;
            min-height: 5rem;
            margin: 0 0 1.6rem 0;
            padding: 1rem 2rem;
            border: 0.2rem solid$cornflower;
            border-radius: 2.5rem;
            color: $nightRider;
            cursor: pointer;
            display: flex;
            align-items: center;
            justify-content: center;
            line-height: 1.9rem;
            text-align: center;
            transition: all 0.25s ease-in-out;

            &:last-child {
              margin: 0;
            }

            &:hover {
              border-color: $lightSkyBlue;
            }

            &.--checked {
              background: $dodgerBlue;
              border-color: $dodgerBlue;
              color: $white;
              font-family: 'mont_b';

              &:hover {
                cursor: default;
              }
            }

            &.--danger {
              background: $salmon;
              border-color: $salmon;
              color: $white;
              font-family: 'mont_b';

              &:hover {
                cursor: default;
              }
            }

            &.--success {
              background: $limeGreen;
              border-color: $limeGreen;
              color: $white;
              font-family: 'mont_b';

              &:hover {
                cursor: default;
              }
            }
          }
        }
      }
    }
  }
}

@include screen-768-1024-portrait {
  .pt-o-game-11 {
    flex-direction: row;
    overflow: auto;
    &__left {
      width: 100%;
      height: auto;
      margin-bottom: 2rem;
      & > .__container {
        & > .pt-o-block-cloud__container {
          padding: 2rem;
        }
      }
      .pt-o-block-paper {
        padding: 3rem 1.5rem 1rem 1.5rem;
        &__container {
          & > div {
            & > div {
              position: unset !important;
              &:nth-child(1) {
              }
            }
          }
        }
        .__pin.--right {
          top: 1rem;
        }
        .__pin.--left {
          top: 1rem;
        }
      }
      .__content {
        color: $nightRider;
        font-family: 'mont_m';
        font-size: 2rem;
        line-height: 3.6rem;
      }
    }
    &__right {
      width: 100%;
      height: auto;
      padding: 1rem;
      & > .__header {
        margin: 0;
        & > .__description {
          font-size: 2rem;
        }
      }
      & > .__content {
        height: 100%;
        margin: 1rem;
        & > div {
          & > div {
            position: unset !important;
            &:nth-child(1) {
            }
          }
        }
        .__content_question_group{
          margin-bottom: 2rem;
          .question_header{
            padding: 1rem 2rem;
            span{
              font-size: 2rem;
            }
          }
        }
        .__radio {
          &-heading {
            font-size: 2rem;
            margin-top: 1rem;
          }
          &-list{
            .mc56-a-multichoiceanswers {
              width: 100%;
              font-size: 2rem;
              &__input{
                margin: 0;
                padding-left: 2rem;
              }
            }
          }
          &-item {
            font-size: 2rem;
            line-height: 1.5;
            padding: 1rem 2rem;
            min-height: unset;
          }
        }
      }
    }

    &__see-more {
      display: flex; 
    }

    &-audio {
      flex-direction: column;
      overflow: auto;
      border-bottom-left-radius: 1.2rem;
      border-bottom-right-radius: 1.2rem;
      position: absolute;
      top: 1rem;
      justify-content: flex-start;
      flex: 1;
      height: 100%;
      &__left {
        width: 18.6rem;
        height: 19.8rem;
        min-height: 15rem;
        border-radius: unset;
        border-top-left-radius: 50%;
        border-top-right-radius: 50%;
        max-width: unset;
        max-height: unset;
        flex-direction: column;
        overflow: unset;
        justify-content: flex-start;
        & > .__player {
          width: 7rem;
          height: 7rem;
          position: absolute;
          top: 2.5rem;
        }

        & > .__duration {
          position: absolute;
          bottom: 4.9rem;
          transform: unset;
          left: unset;
          font-size: 2rem;
        }
      }
      &__result {
        margin-bottom: 0;
      }
      .pt-o-block-bottom-gradient {
        &::before {
          height: 0;
        }
      }
      &__right {
        width: 100%;
        height: calc(100% - 19.8rem);
        max-width: unset;
        padding: 1.5rem 2rem 0 2rem;
        min-height: 15rem;
        & > .__tapescript {
          min-width: 17.6rem;
          height: 4.6rem;
          border-radius: 2.3rem;
          font-family: 'mont_b';
          font-size: 1.8rem !important;
          top: unset;
          bottom: unset;
          left: 50%;
          bottom: 100%;
          transform: translate(-50%, -2px);

          &::before {
              width: 17.6rem;
              height: 4.6rem;
              border-radius: 2.3rem;
              content: 'Tapescript';
              font-family: 'mont_b';
              font-size: 1.8rem;
              opacity: 0;
              top: 0;
              left: 0;
          }
      }
        .__header {
          margin: 0;
          & > .__description {
            font-size: 2rem;
          }
        }
        .__content {
          height: auto;
          overflow: unset;
          background-color: white;
          margin: 0 -2rem;
          border-bottom-left-radius: 1.2rem;
          border-bottom-right-radius: 1.2rem;
          & > div {
            
            & > div {
              position: unset !important;
              margin: 0 !important;
              padding: 2rem;
              &:nth-child(1) {
              }
            }
          }
          .__content_question_group{
            margin: 1.5rem 0 2rem 0;
            // margin-bottom: 2rem;
            .question_header{
              padding: 1rem 2rem;
              span{
                font-size: 2rem;
              }
            }
          }
          .__radio {
            &-heading {
              font-size: 2rem;
              margin-top: 1rem;
            }
            &-list{
              .mc56-a-multichoiceanswers {
                width: 100%;
                font-size: 2rem;
                &__input{
                  margin: 0;
                  padding-left: 2rem;
                }
              }
            }
            &-item {
              font-size: 2rem;
              padding: 1rem 2rem;
              line-height: 1.5;
              min-height: unset;
            }
          }
        }
      }
    }
  }
}

@include screen-767-portrait {
  .pt-o-game-11 {
    flex-direction: row;
    overflow: auto;
    &__left {
      width: 100%;
      height: auto;
      padding: 0 0 1rem 0;
      & > .__container {
        & > .pt-o-block-cloud__container {
          padding: 2rem;
        }
      }
      .pt-o-block-paper {
        padding: 3rem 1.5rem 1rem 1.5rem;
        &__container {
          & > div {
            & > div {
              position: unset !important;
              &:nth-child(1) {
              }
            }
          }
        }
        .__pin.--right {
          top: 0.3rem;
        }
        .__pin.--left {
          top: 0.3rem;
        }
      }
      .__content {
        color: $nightRider;
        font-family: 'mont_m';
        font-size: 1.6rem;
        line-height: 3.6rem;
      }
    }
    &__right {
      width: 100%;
      height: auto;
      padding: 1rem;
      & > .__header {
        margin: 0;
        & > .__description {
          font-size: 1.6rem;
        }
      }
      & > .__content {
        margin: 1rem;
        & > div {
          & > div {
            position: unset !important;
            margin-right: 0 !important;
            &:nth-child(1) {
            }
          }
        }
        .__content_question_group{
          .question_header{
            padding: 1rem;
            span{
              font-size: 1.6rem;
            }
          }
        }
        .__radio {
          &-heading {
            font-size: 1.6rem;
            margin-top: 1rem;
          }
          &-list{
            .mc56-a-multichoiceanswers {
              width: 100%;
              font-size: 1.4rem;
              &__input{
                margin: 0;
                padding-left: 2rem;
              }
            }
          }
          &-item {
            font-size: 1.4rem;
            padding: 0.5rem 1rem;
            min-height: unset;
          }
        }
      }
    }

    &__see-more {
      display: flex; 
    }
  
    &-audio {
      flex-direction: column;
      overflow: auto;
      display: flex;
      justify-content: flex-start;
      align-items: center;
      & > .__paper {
        width: 100%;
        font-size: 1.4rem;
      }
      &__left {
        width: 12.6rem;
        height: 15.6rem;
        border-radius: unset;
        border-top-left-radius: 50%;
        border-top-right-radius: 50%;
        max-width: unset;
        max-height: unset;
        flex-direction: column;
        overflow: unset;
        justify-content: flex-start;
        & > .__player {
          width: 6.8rem;
          height: 6.8rem;
          top: 2rem;
        }

        & > .__duration {
          position: absolute;
          bottom: 28px;
          transform: unset;
          left: unset;
          font-size: 1.8rem;
        }
      }
      &__result {
        margin-bottom: 0;
      }
      &__right {
        width: 100%;
        max-width: none;
        height: auto;
        padding: 0;
        & > .__tapescript {
          min-width: 11.6rem;
          height: 3.4rem;
          border-radius: 2.3rem;
          font-family: mont_b;
          font-size: 1.4rem!important;
          top: unset;
          bottom: unset;
          left: 50%;
          bottom: 100%;
          transform: translate(-50%,-2px);

          &::before {
            width: 11.6rem;
            height: 3.4rem;
            border-radius: 2.3rem;
            content: 'Tapescript';
            font-family: 'mont_b';
            font-size: 1.4rem;
            opacity: 0;
            top: 0;
            left: 0;
          }
        }
        .__header {
          margin: 2rem;
          & > .__description {
            font-size: 1.6rem;
          }
        }
        .__content {
          & > div {
            & > div {
              position: unset !important;
              margin: 0 !important;
              padding: 0 2rem 2rem 2rem;
              &:nth-child(1) {
              }
            }
          }
          .__content_question_group{
            .question_header{
              padding: 1rem;
              span{
                font-size: 1.6rem;
              }
            }
          }
          .__radio {
            &-heading {
              font-size: 1.6rem;
              margin-top: 1rem;
            }
            &-list{
              .mc56-a-multichoiceanswers {
                width: 100%;
                font-size: 1.4rem;
                &__input{
                  margin: 0;
                  padding-left: 2rem;
                }
              }
            }
            &-item {
              font-size: 1.4rem;
              padding: 0.5rem 1rem;
              min-height: unset;
            }
          }
        }
      }
    }
  }
}

//landscape
@include screen-1024-landscape{
  .pt-o-game-11 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    &__left {
      width: 49%;
      height: 100%;
  
      .__content {
        color: $nightRider;
        font-family: 'mont_m';
        font-size: 1.8rem;
        line-height: 3.6rem;
      }
    }
  
    &__right {
      width: 49%;
      height: 100%;
      padding: 1.8rem;
      display: flex;
      flex-direction: column;
  
      .__header {
        margin: 1.7vh 0 3.5vh 0;
        max-height: 50%;
        overflow-y: auto;
        & > .__description {
          color: $gunPowder;
          font-family: 'mont_m';
          font-size: 1.8rem;
          line-height: 2.2rem;
          text-align: center;
        }
      }
  
      & > .__content {
        flex: 1;
        overflow: auto;
        .__content_question_group{
          margin-bottom: 2rem;
          .question_header{
            padding: 1rem 2rem;
            span{
              font-size: 1.8rem;
            }
          }
        }
        .__radio {
          &-item {
            width: 76%;
            max-width: 76%;
            min-height: 5rem;
            margin: 0 0 1.2rem 0;
            padding: 1rem 2rem;
            border: 0.2rem solid$cornflower;
            border-radius: 2.5rem;
            color: $nightRider;
            cursor: pointer;
            display: flex;
            align-items: center;
            justify-content: center;
            line-height: 1.9rem;
            text-align: center;
            transition: all 0.25s ease-in-out;
          }
          &-list{
            .mc56-a-multichoiceanswers {
              width: 100%;
              font-size: 1.6rem;
              &__input{
                margin: 0;
                padding-left: 2rem;
              }
            }
          }
          &-heading {
            font-size: 1.6rem;
            line-height: 2rem;
            text-align: center;
            width: 90%;
            max-width: 90%;
            .__space {
              width: 6rem;
              height: 2rem;
              margin: 0 0.5rem;
              border-bottom: 0.2rem solid $cornflower;
              display: inline-block;
            }
          }

        }
      }
    }
    &-audio {
      display: flex;
      justify-content: center;
      align-items: center;
  
      & > .__paper {
        width: 64.2rem;
        height: 100%;
        margin: 0 auto;
        font-size: 2rem;
        line-height: 3.2rem;
        position: relative;
  
        &.--hidden {
          display: none;
        }
  
        & > .__toggle {
          width: 1.6rem;
          height: 1.6rem;
          cursor: pointer;
          position: absolute;
          top: 1.8rem;
          right: 3.6rem;
          z-index: 2;
          transform: rotate(45deg);
        }
  
        .__pin.--right {
          display: none;
        }
      }
  
      &__left {
        width: 42vw;
        max-width: 26rem;
        height: 42vw;
        max-height: 26rem;
        border-radius: 9rem 0 0 9rem;
        display: flex;
        align-items: center;
        justify-content: center;
        overflow: hidden;
        position: relative;
        flex-shrink: 0;
        & > .__player {
          width: 50%;
          height:  50%;
        }
  
        & > .__duration {
          position: absolute;
          bottom: 0;
          left: 50%;
          transform: translateX(-50%);
          font-size: 2.2rem;
        }
      }
  
      &__right {
        max-width: calc(100% - 42vw);
        height: 100%;
        padding: 0;
        display: flex;
        flex-direction: column;
  
        & > .__tapescript {
          min-width: 15rem;
          width: 15rem;
          height: 4rem;
          border-radius: 2rem;
          color: $white;
          font-family: 'mont_b';
          font-size: 1.6rem !important;
          position: absolute;
          bottom: 0;
          left: -15rem;
          transform: translateX(-5.5rem);
          &:active {
            &::before {
              opacity: 1;
            }
          }
  
          &::before {
            width: 17.6rem;
            height: 4.6rem;
            background: $deepSkyBlue;
            border-radius: 2.3rem;
            color: $white;
            content: 'Tapescript';
            display: flex;
            align-items: center;
            justify-content: center;
            font-family: 'mont_b';
            font-size: 1.8rem;
            opacity: 0;
            pointer-events: none;
            position: absolute;
            top: 0;
            left: 0;
          }
        }
  
        .__header {
          margin: 1.7vh 0 3.5vh 0;
          max-height: 50%;
          overflow-y: auto;
          & > .__description {
            color: $gunPowder;
            font-family: 'mont_m';
            font-size: 1.8rem;
            line-height: 2.2rem;
            text-align: center;
          }
        }
  
        & > .__content {
          flex: 1;
          overflow: auto;

          .__content_question_group{
            margin-bottom: 2rem;
            .question_header{
              padding: 1rem 2rem;
              span{
                font-size: 1.8rem;
              }
            }
          }
          .__radio {
            &-item {
              width: 76%;
              max-width: 76%;
              min-height: 5rem;
              margin: 0 0 1.2rem 0;
              padding: 1rem 2rem;
              border: 0.2rem solid$cornflower;
              border-radius: 2.5rem;
              color: $nightRider;
              cursor: pointer;
              display: flex;
              align-items: center;
              justify-content: center;
              line-height: 1.9rem;
              text-align: center;
              transition: all 0.25s ease-in-out;
            }
            &-list{
              .mc56-a-multichoiceanswers {
                width: 100%;
                font-size: 1.6rem;
                &__input{
                  margin: 0;
                  padding-left: 2rem;
                }
              }
            }
            &-heading {
              font-size: 1.6rem;
              line-height: 2rem;
              text-align: center;
              width: 90%;
              max-width: 90%;
              .__space {
                width: 6rem;
                height: 2rem;
                margin: 0 0.5rem;
                border-bottom: 0.2rem solid $cornflower;
                display: inline-block;
              }
            }
  
          }
        }
      }
    }
    .pt-o-block-paper {
      width: 100%;
      height: 100%;
      padding: 2.6rem 1.6rem 2.6rem 1.6rem;
      position: relative;
    }
  }
}
//landscape
@include screen-960-landscape{
  .pt-o-game-11 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    &__left {
      width: 45%;
      height: 100%;
  
      .__content {
        color: $nightRider;
        font-family: 'mont_m';
        font-size: 1.4rem;
        line-height: 2.2rem;
      }
    }
  
    &__right {
      width: 53%;
      height: 100%;
      padding: 1.8rem;
      display: flex;
      flex-direction: column;
  
      .__header {
        margin: 1.7vh 0 3.5vh 0;

        & > .__description {
          color: $gunPowder;
          font-family: 'mont_m';
          font-size: 1.4rem;
          line-height: 2.2rem;
          text-align: center;
        }
      }
  
      & > .__content {
        flex: 1;
        overflow: auto;
        .__content_question_group{
          .question_header{
            padding: 1rem;
            span{
              font-size: 1.4rem;
            }
          }
        }
        & > div > div {
          margin-bottom: 0 !important;
        }
        .__radio {
          &-item {
            min-height: 4rem;
            border: 0.2rem solid$cornflower;
            border-radius: 2.5rem;
            width: 90%;
            max-width: 90%;
            padding: 0.6rem 1.2rem;
            margin: 0 0 1rem 0;
            line-height: 1.2rem;
            font-size: 1.2rem;
          }
          &-list{
            .mc56-a-multichoiceanswers {
              width: 100%;
              font-size: 1.2rem;
              &__input{
                margin: 0;
                padding-left: 2rem;
              }
            }
          }
          &-heading {
            font-size: 1.4rem;
            line-height: 2rem;
            text-align: center;
            width: 90%;
            max-width: 90%;
            .__space {
              width: 6rem;
              height: 2rem;
              margin: 0 0.5rem;
              border-bottom: 0.2rem solid $cornflower;
              display: inline-block;
            }
          }

        }
      }
    }
    &-audio {
      display: flex;
      justify-content: center;
      align-items: center;
  
      & > .__paper {
        width: 64.2rem;
        height: 100%;
        margin: 0 auto;
        font-size: 1.4rem;
        line-height: 3rem;
        position: relative;
  
        &.--hidden {
          display: none;
        }
  
        & > .__toggle {
          width: 1.6rem;
          height: 1.6rem;
          cursor: pointer;
          position: absolute;
          top: 1.8rem;
          right: 3.6rem;
          z-index: 2;
          transform: rotate(45deg);
        }
  
        .__pin.--right {
          display: none;
        }
      }
  
      &__left {
        width: 18rem;
        height: 18rem;
        margin-top: -6rem;
        max-width: 18rem;
        max-height: 18rem;
        border-radius: 9rem 0 0 9rem;
        display: flex;
        align-items: center;
        justify-content: center;
        overflow: hidden;
        position: relative;
        flex-shrink: 0;
        & > .__player {
          width: 50%;
          height:  50%;
        }
  
        & > .__duration {
          position: absolute;
          bottom: 0;
          left: 50%;
          transform: translateX(-50%);
          font-size: 1.8rem;
        }
      }
  
      &__right {
        width: max(calc(100% - 42vh), 72%);
        max-width: 80rem;
        height: 100%;
        position: relative;
  
        & > .__tapescript {
          min-width: 15rem;
          width: 15rem;
          height: 4rem;
          border-radius: 2rem;
          color: $white;
          font-family: 'mont_b';
          font-size: 1.2rem !important;
          position: absolute;
          bottom: 0;
          left: -15rem;
          transform: translateX(-1.5rem);
          &:active {
            &::before {
              opacity: 1;
            }
          }
  
          &::before {
            width: 17.6rem;
            height: 4.6rem;
            background: $deepSkyBlue;
            border-radius: 2.3rem;
            color: $white;
            content: 'Tapescript';
            display: flex;
            align-items: center;
            justify-content: center;
            font-family: 'mont_b';
            font-size: 1.2rem;
            opacity: 0;
            pointer-events: none;
            position: absolute;
            top: 0;
            left: 0;
          }
        }
  
        .__header {
          margin: 1.7vh 0 3.5vh 0;
  
          & > .__description {
            color: $gunPowder;
            font-family: 'mont_m';
            font-size: 1.4rem;
            line-height: 2.2rem;
            text-align: center;
          }
        }
  
        & > .__content {
          flex: 1;
          overflow: auto;
          .__content_question_group{
            .question_header{
              padding: 1rem;
              span{
                font-size: 1.4rem;
              }
            }
          }
          .__radio {
            &-item {
              min-height: 4rem;
              width: 80%;
                max-width: 60rem;
                padding: 0.6rem 1.2rem;
                margin: 0 0 1rem 0;
                line-height: 1.2rem;
                font-size: 1.2rem;
            }
            &-list{
              .mc56-a-multichoiceanswers {
                width: 100%;
                font-size: 1.2rem;
                &__input{
                  margin: 0;
                  padding-left: 2rem;
                }
              }
            }
            &-heading {
              font-size: 1.4rem;
              line-height: 2.2rem;
              text-align: center;
              width: 90%;
              max-width: 90%;
              .__space {
                width: 6rem;
                height: 2rem;
                margin: 0 0.5rem;
                border-bottom: 0.2rem solid $cornflower;
                display: inline-block;
              }
            }
  
          }
        }
      }
    }
    .pt-o-block-paper {
      width: 100%;
      height: 100%;
      padding: 2.6rem 1.6rem 2.6rem 1.6rem;
      position: relative;
    }
  }
}

@include screen-mobile-portrait{
  .pt-o-game-11{
    &-audio {
      &__left{
        width: 12.6rem;
        height: 15.6rem;
        border-radius: unset;
        border-top-left-radius: 50%;
        border-top-right-radius: 50%;
        max-width: unset;
        max-height: unset;
        -webkit-flex-direction: column;
        flex-direction: column;
        overflow: unset;
        -webkit-justify-content: flex-start;
        justify-content: flex-start;

        .__duration{
            position: absolute;
            bottom: 28px;
            transform: unset;
            left: unset;
            font-size: 1.4rem;
        }
      }
      &__right {
        width: 100%;
        height: calc(100% - 15.6rem);

      }
    }
  }
}